{% extends 'template.html' %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
<head>
    <title> My Profile </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="{% static 'Profile-Style.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/index.js' %}" type="text/javascript" rel="script"></script>
</head>
<div id="splash"><img class="center" src="https://cdn-images-1.medium.com/max/1600/0*JVdgKzSfU4q4psf6.gif"></div>
<body class="bodi body">
    <div class="judul">
        <h1>Profil Saya</h1>
    </div>
    <div class="introduce">
        <p>Nama : Rahmadian Tio Pratama</p>
        <p>NPM  : 1706044074</p>
        <p>Universitas  : Universitas Indonesia</p>
    </div>

    <div id="accordion" class="accordion">
    	<h3>Biodata</h3>
        <div>
            <table class="tg">
			  <tr>
			    <th class="tg-0lax">Nama Lengkap</th>
			    <th class="tg-0lax">Rahmadian Tio Pratama</th>
			  </tr>
			  <tr>
			    <td class="tg-0lax">Tempat, Tanggal Lahir</td>
			    <td class="tg-0lax">Jakarta, 03 Juni 1999</td>
			  </tr>
			  <tr>
			    <td class="tg-0lax">Jenis Kelamin</td>
			    <td class="tg-0lax">Laki - laki</td>
			  </tr>
			  <tr>
			    <td class="tg-0lax">Pekerjaan</td>
			    <td class="tg-0lax">Mahasiswa</td>
			  </tr>
			  <tr>
			    <td class="tg-0lax">Alamat</td>
			    <td class="tg-0lax">Jl. Ampera IX no 15</td>
			  </tr>
			</table>
        </div>

        <h3>Riwayat Pendidikan</h3>
        <div>
            <p>
				- SDN Bantarjati 9 Kota Bogor<br>
				- SMPN 1 Kota Cirebon<br>
				- SMAN 2 Kota Cirebon<br>
				- S1 Sistem Informasi Universitas Indonesia
			</p>
        </div>
        <h3>Organisasi dan Kepanitiaan</h3>
        <div>
            <p>
            	- DPM Fasilkom UI 2018<br>
            	- Wakil Penanggung Jawab Kampanye Pemira Fasilkom UI 2018<br>
            	- Staff Media Partner COMPFESTX<br>
            	- Staff Medis PMB Fasilkom UI 2018<br>
            	- Staff Humas SIWAK-NG 2018<br>
            </p>
        </div>
        <h3>Prestasi</h3>
        <div>
            <p>
            	- Juara 3 Bridge Walikota Cup Bandung<br>
            	- Juara 3 Pekan Olahraga Kota Cirebon Cabang Olahraga Bridge<br>
            </p>
        </div>
    </div>

    <div class="button">
        <a href ="/">
            <button class="btn-profile">Kembali</button>
        </a>
    </div>
    <div class="button">
            <button id="ubah-tema" class="btn-profile" onclick="Berubah()">Ubah tema</button>
    </div>
    
</body> 
{% endblock %}
</html>